@font-face {
  font-family: Ogg;
  src: url('../fonts/Ogg-Italic.eot') format("embedded-opentype"), url('../fonts/Ogg-Italic.woff') format("woff"), url('../fonts/Ogg-Italic.ttf') format("truetype"), url('../fonts/Ogg-Italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Ogg roman;
  src: url('../fonts/Ogg-Roman.eot') format("embedded-opentype"), url('../fonts/Ogg-Roman.woff') format("woff"), url('../fonts/Ogg-Roman.ttf') format("truetype"), url('../fonts/Ogg-Roman.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: black;
  --white: white;
}

.body {
  color: var(--black);
  background-color: #f3eeea;
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
}

.logo {
  z-index: 200;
  opacity: 0;
  position: fixed;
  top: 50px;
  left: 44px;
}

.logo.w--current {
  opacity: 0;
}

.logoimage {
  width: 150px;
}

.kypselia {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.title {
  width: 100%;
  margin-bottom: 21px;
  font-size: 40px;
  font-weight: 300;
}

.menuolo {
  z-index: 1000;
  background-color: #242424;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.butmenu {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 45px;
  font-weight: 400;
  line-height: 45px;
  text-decoration: none;
}

.butmenu.w--current {
  font-weight: 400;
}

.social {
  z-index: 500;
  opacity: 0;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: fixed;
  inset: auto auto 36px 35px;
}

.slink {
  width: 25px;
}

.slink.f {
  width: 22px;
  margin-top: 0;
  margin-left: 15px;
}

.slink.ins {
  width: 35px;
}

.image-5 {
  padding: 5px;
}

.menu-2 {
  z-index: 200000;
  opacity: 0;
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
  position: fixed;
  inset: 28px 0 auto auto;
}

.buttona1 {
  background-color: #2d2188;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.buttona1.out {
  z-index: 49000;
  background-color: #0000;
  background-image: none;
  height: 100%;
  display: block;
  position: absolute;
}

.buttona1.in {
  z-index: 50000;
  background-color: #0000;
}

.string-2 {
  background-color: var(--black);
  border-radius: 50px;
  width: 6px;
  height: 6px;
  margin-bottom: 6px;
}

.logopurplesheep {
  z-index: 20000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 15px;
  height: auto;
  display: flex;
  position: fixed;
  inset: auto auto 147px 5px;
}

.link-block-8 {
  position: relative;
}

.design {
  color: #ada79a;
  width: 90px;
  font-family: Roboto;
  font-size: 10px;
  font-weight: 500;
  position: absolute;
  top: -58px;
  left: -38px;
  transform: rotate(-90deg);
}

.purplesheeplogo {
  width: 20px;
}

.popup-overlay {
  z-index: 540000;
  width: 300px;
  height: auto;
  color: var(--white);
  background-color: #6b6637;
  justify-content: center;
  align-items: center;
  padding-top: 14px;
  padding-bottom: 14px;
  display: none;
  position: fixed;
  inset: auto 0% 3% auto;
}

.cookiein {
  margin-left: 10px;
  margin-right: 3px;
  display: flex;
}

.text-block-7 {
  font-family: Roboto;
  font-size: 12px;
  line-height: 14px;
}

.link-2 {
  color: #000;
  background-color: #ecd905;
  padding-left: 11px;
  padding-right: 11px;
  font-weight: 700;
  text-decoration: none;
}

.button-3 {
  color: #000;
  background-color: #0000;
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: Roboto;
  font-size: 30px;
  font-weight: 500;
  display: flex;
}

.button-3:hover {
  background-color: #fbff00;
}

.pardiv {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 49px;
  display: block;
  position: relative;
}

.out {
  z-index: 300000;
  background-color: #f3eeea;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
}

.paragraph-2 {
  margin-top: 0;
  margin-left: 17%;
  margin-right: 17%;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.section-3 {
  margin-bottom: 100px;
}

.section-3.cook {
  margin-bottom: 0;
  padding-bottom: 13%;
}

.section-4 {
  height: 190px;
}

.animation {
  flex-direction: column;
  margin-bottom: 0;
  display: block;
  position: relative;
}

.animation.sv {
  display: none;
}

.book {
  z-index: 20;
  width: 120px;
  height: 120px;
  color: var(--white);
  background-color: #706c6a;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 0 0 auto;
}

.booktext {
  font-size: 25px;
}

.mapes {
  background-color: #1d1d1d;
  width: 100%;
  height: 100vh;
  display: block;
  position: absolute;
  top: 0;
}

.booktelephone {
  z-index: 50;
  opacity: 1;
  justify-content: flex-start;
  align-items: center;
  width: 120px;
  height: 120px;
  display: flex;
  position: fixed;
  inset: auto 0% 0% auto;
}

.telephone {
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
  position: relative;
  left: -87px;
}

.accordion-item-trigger {
  justify-content: flex-start;
  display: flex;
}

.button {
  z-index: 20;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
}

.slider.olamazi {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  perspective: 1000px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-left: 8%;
  padding-right: 8%;
  display: grid;
  position: relative;
}

.imageslide {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.swiper-slide {
  cursor: grab;
  background-color: #0000;
  height: 100%;
}

.picbackround {
  background-color: #f3eeea;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 60%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.swiper-container {
  cursor: grab;
  display: block;
}

.hideee {
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.b1 {
  width: 40%;
  padding-top: 40%;
  text-decoration: none;
  position: relative;
}

.heading-2 {
  color: #fff;
  margin-top: -21px;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 300;
  line-height: 37px;
  position: absolute;
  top: 50%;
  left: -106px;
}

.kyriokeimeno {
  padding: 10% 21% 195px;
}

.kyriokeimeno.syr {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-left: 9%;
  padding-right: 9%;
  display: flex;
}

.kyriokeimeno.timeline {
  padding: 16% 10% 25%;
}

.titles {
  margin-bottom: 30px;
  font-family: Ogg roman, sans-serif;
  font-size: 90px;
  font-weight: 300;
  line-height: 1.2;
}

.titles.domat {
  margin-bottom: 10px;
}

.titles.appp {
  align-items: center;
  margin-top: 56px;
  margin-bottom: 0;
  font-family: Ogg roman, sans-serif;
  font-size: 11vw;
  font-weight: 400;
  line-height: 1;
  display: block;
}

.maintext {
  width: 100%;
  font-size: 20px;
  font-weight: 400;
  line-height: 2;
}

.maintext.facilities2 {
  column-count: 2;
  column-rule-style: solid;
  column-rule-width: 1.6px;
  flex-direction: row;
  justify-content: center;
  column-gap: 100px;
  margin-top: 41px;
  display: block;
}

.maintext.facilities2._2 {
  margin-top: 0;
}

.maintext.meg {
  margin-bottom: 37px;
  font-size: 40px;
  line-height: 1.6;
}

.maintext.tiles {
  width: 100%;
  font-size: 25px;
  font-weight: 600;
  line-height: 2;
}

.maintext.history {
  margin-top: 42px;
}

.maintext.sy {
  margin-bottom: 0;
}

.textinside {
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.textinside.syrrrrr {
  width: 65%;
  margin-top: 84px;
}

.textinside.syrrrrr.port {
  margin-top: 0;
}

.olatabuttons {
  width: 100%;
  margin-top: 136px;
}

.olatabuttons.sss {
  width: 60%;
}

.gridsuites {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.titloideuteroi {
  margin-bottom: 33px;
  font-family: Tinos;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.1;
}

.titloideuteroi.appa {
  margin-top: 34px;
  margin-bottom: 33px;
}

.picbutton {
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.picbutton.appart {
  padding-top: 94%;
  display: block;
}

.image-9 {
  opacity: .81;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.image-9.apppp {
  opacity: .96;
}

.heading-3 {
  width: 100%;
  color: var(--white);
  text-align: center;
  margin-top: 27px;
  margin-bottom: 0;
  font-family: Ogg roman, sans-serif;
  font-size: 3vw;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
  bottom: auto;
  left: auto;
  right: auto;
}

.heading-3.appp {
  margin-top: 0%;
  font-size: 2.6vw;
  line-height: 1;
  top: auto;
}

.heading-3.appp.ppp {
  font-family: Tinos;
}

.perigrafi {
  width: 100%;
  color: var(--white);
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 1vw;
  line-height: 1.3;
  position: relative;
}

.paroxes {
  margin-top: 47px;
  margin-bottom: 16px;
  font-size: 30px;
  font-weight: 600;
  line-height: 2;
  position: relative;
}

.paroxes.sm {
  font-size: 25px;
}

.buttonsst {
  background-color: var(--black);
  width: 100%;
  color: var(--white);
  padding-top: 194%;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.image-10 {
  opacity: .73;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.roomstitles {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.titlesmagalakoumpia {
  text-align: center;
  width: 100%;
  font-family: Ogg roman, sans-serif;
  font-size: 4vw;
  font-weight: 400;
  line-height: 1.1;
}

.perigrafimegali {
  text-align: center;
  width: 100%;
  padding-left: 2%;
  padding-right: 2%;
  font-size: 1.3vw;
  font-weight: 400;
  line-height: 1.3;
}

.pano {
  height: 30vh;
}

.perigrafesdom {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.2;
}

.mhttt {
  z-index: 50;
  font-family: Tinos;
  font-size: 12px;
  position: fixed;
  bottom: 223px;
  right: -43px;
  transform: rotate(-90deg);
}

.picgridsyros {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  display: flex;
  position: relative;
}

.imagetimelines {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.imagetimelines.protisyr {
  object-position: 50% 100%;
}

.imagetimelines.neooo {
  object-position: 85% 50%;
}

.picsyrolew {
  z-index: 1;
  width: 40%;
  padding-top: 40%;
  display: block;
  position: relative;
  overflow: visible;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
  position: relative;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.heading-4 {
  font-size: 120px;
  font-weight: 400;
  line-height: 1;
}

.heading-5 {
  font-weight: 400;
}

.button-4 {
  background-color: var(--black);
  margin-top: 40px;
}

.pin {
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
  position: relative;
  left: -93px;
}

.image-13 {
  width: 25px;
}

.keys {
  z-index: 0;
  opacity: 1;
  position: fixed;
}

.kookey {
  opacity: 0;
  font-size: 25px;
  font-weight: 600;
  line-height: 25px;
  position: fixed;
}

.politiki {
  color: var(--white);
  font-size: 18px;
  text-decoration: none;
  position: fixed;
  inset: auto -32px 142px auto;
  transform: rotate(-90deg);
}

.cover {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.coverpic {
  width: 40vw;
  height: 53vw;
  position: relative;
}

.coverpic.deut {
  background-color: var(--black);
  opacity: 0;
  justify-content: center;
  align-items: center;
  width: 25vw;
  height: 35vw;
  display: flex;
}

.coverpic.history {
  width: 100%;
  height: auto;
}

.imagebackround {
  opacity: .75;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.imagebackround.cov {
  opacity: 1;
}

.imagebackround.mes {
  opacity: .6;
}

.timelinefirst {
  z-index: 2;
  width: 100%;
  height: 100vh;
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.timelineslmall {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.motoa {
  width: auto;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Ogg roman, sans-serif;
  font-size: 13vw;
  font-weight: 400;
  line-height: 1;
  display: block;
  position: relative;
}

.motoa.sm {
  color: var(--white);
}

.olo {
  z-index: 1;
  position: relative;
}

._2div {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

._2div.fi {
  z-index: auto;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

._2div.st {
  width: .1%;
}

.timelineolonew {
  justify-content: flex-start;
  align-items: center;
  width: 300vw;
  height: 100vh;
  display: flex;
  position: relative;
}

.fondo {
  z-index: 0;
  background-color: #0000;
  width: 100vw;
  height: 100vh;
  position: fixed;
  inset: 0% auto auto 0%;
}

.grid-om {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  perspective: 1000px;
  transform-origin: 0%;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-items: center;
  display: grid;
  transform: none;
}

.suitestitles {
  color: var(--white);
  font-size: 2vw;
  font-weight: 400;
  display: none;
  position: absolute;
}

.timelinephotos {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  opacity: .22;
  perspective: 1000px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 130%;
  height: 100%;
  display: grid;
  position: relative;
}

.photoin {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.maska {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.bold-text-3 {
  font-weight: 400;
}

.motokato {
  text-align: center;
  font-size: 2.3vw;
  font-weight: 400;
  line-height: 1.2;
}

.motokato.asp {
  color: var(--white);
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.3vw;
  font-weight: 300;
  line-height: 1.2;
  position: static;
}

.linkfirst {
  color: var(--black);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 9%;
  text-decoration: none;
  display: flex;
}

.address {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.tellink {
  color: var(--black);
  margin-bottom: 20px;
  font-size: 23px;
  text-decoration: none;
  position: relative;
}

.adree {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.mapolos {
  z-index: 3;
  opacity: 0;
  background-color: #0000;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  max-height: 4px;
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.animationnew {
  position: static;
}

.small {
  font-family: Open Sans, sans-serif;
  font-size: 28px;
  font-weight: 400;
}

.timeline2 {
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.timein {
  width: 500vw;
  height: 100vh;
}

.timegrid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
}

.time-photo {
  opacity: .27;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.oloin {
  width: 100%;
}

.buttonstavros {
  border: 1px solid var(--white);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 5vw;
  max-width: 30px;
  height: 5vw;
  max-height: 30px;
  margin-top: 28px;
  display: flex;
  position: relative;
}

.buttonstavros.black {
  border-color: var(--black);
}

.stra {
  background-color: var(--white);
  width: 2px;
  height: 60%;
  position: relative;
}

.stra.str {
  height: 60%;
  position: absolute;
  transform: rotate(90deg);
}

.stra.str.black, .stra.black {
  background-color: var(--black);
}

.sringsstavros {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.inbuttonss {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.partimeline {
  width: 60%;
  padding-right: 68px;
  font-size: 18px;
  line-height: 2;
}

.suitebutton {
  color: var(--black);
  text-align: center;
  background-color: #0000;
  border: 2px solid #000;
  padding-left: 25px;
  padding-right: 25px;
  font-weight: 700;
  position: absolute;
}

.bcenter {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-top: 69px;
  padding-bottom: 83px;
  display: flex;
  position: relative;
}

._2div-2 {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
}

._2div-2.cont {
  flex-direction: row;
}

._2div-2.cont.ree {
  padding-top: 5%;
}

.oloin-2 {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  position: fixed;
  inset: 0% auto auto 0%;
}

.oloin-2.location {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  height: auto;
  display: flex;
  position: fixed;
}

.oloin-2.location.loc {
  position: relative;
}

.adree-2 {
  text-align: center;
  margin-bottom: 26px;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.tellink-2 {
  color: #000;
  margin-bottom: 20px;
  font-size: 22px;
  text-decoration: none;
  position: relative;
}

.address-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: 15%;
  margin-bottom: 15%;
  display: flex;
  position: relative;
}

.mapes-2 {
  background-color: #000;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
}

.mapes-2.fff {
  height: 100vh;
  position: relative;
}

.picorthies {
  width: 49.7%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.picorthies.right {
  inset: 0% 0% auto auto;
}

.photosgridssyros {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 85px;
  display: grid;
  position: relative;
}

.picsyrin {
  width: 100%;
  padding-top: 91%;
  position: relative;
}

.syrosgenpics {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.syrosgenpics.tel {
  object-position: 100% 50%;
}

.photos {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 85px;
  display: grid;
}

.photoktiria {
  width: 100%;
  padding-top: 132%;
  position: relative;
}

.butttonolo {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 80px;
  display: flex;
}

.ejo {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.alloesogrid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-top: 0%;
  padding-left: 16%;
  padding-right: 16%;
  display: grid;
  position: relative;
}

@media screen and (max-width: 991px) {
  .logo {
    top: 9px;
    left: 13px;
  }

  .logoimage {
    width: 150px;
  }

  .title.text {
    font-size: 35px;
  }

  .butmenu {
    margin-top: 13px;
    margin-bottom: 13px;
    font-size: 24px;
    line-height: 24px;
  }

  .social {
    bottom: 27px;
  }

  .menu-2 {
    top: 7px;
  }

  .section-3.cook {
    padding-bottom: 17%;
  }

  .animation.syr {
    margin-bottom: 0;
  }

  .book {
    width: 100px;
    height: 100px;
  }

  .booktext {
    font-size: 20px;
  }

  .booktelephone {
    width: 100px;
    height: 100px;
  }

  .slider.olamazi {
    padding-left: 0%;
    padding-right: 0%;
  }

  .heading-2 {
    text-align: center;
    width: 100%;
    margin-top: 91px;
    font-size: 30px;
    line-height: 35px;
    inset: auto auto -48px 0%;
  }

  .kyriokeimeno {
    padding-top: 18%;
    padding-left: 12%;
    padding-right: 12%;
  }

  .kyriokeimeno.syr {
    justify-content: center;
    align-items: center;
  }

  .kyriokeimeno.timeline {
    padding-top: 14%;
  }

  .titles {
    margin-top: -6px;
    font-size: 60px;
  }

  .titles.appp {
    font-size: 60px;
  }

  .maintext.facilities2 {
    column-count: 1;
    margin-top: 0;
  }

  .maintext.meg {
    font-size: 30px;
  }

  .maintext.sy {
    margin-bottom: 0;
  }

  .textinside.syrrrrr {
    width: 75%;
  }

  .titloideuteroi {
    margin-bottom: 20px;
    font-size: 27px;
  }

  .titloideuteroi.appa {
    margin-bottom: 20px;
  }

  .heading-3 {
    font-size: 5vw;
  }

  .heading-3.appp {
    font-size: 3.3vw;
  }

  .perigrafi {
    font-size: 1.8vw;
    font-weight: 400;
  }

  .titlesmagalakoumpia {
    font-size: 5vw;
  }

  .perigrafimegali {
    font-size: 2vw;
  }

  .perigrafesdom {
    font-size: 24px;
  }

  .mhttt {
    font-size: 11px;
    bottom: 181px;
    right: -40px;
  }

  .picgridsyros {
    flex-direction: column;
    grid-template-columns: 1fr 1fr;
    width: 100%;
  }

  .picsyrolew {
    width: 100%;
    margin-top: 20px;
    padding-top: 64%;
  }

  .politiki {
    font-size: 14px;
    right: -17px;
  }

  .timelinephotos {
    height: 100%;
  }

  .motokato, .motokato.asp {
    font-size: 3vw;
  }

  .tellink {
    font-size: 20px;
  }

  .adree {
    font-size: 26px;
  }

  .partimeline {
    width: 100%;
    padding-right: 0;
  }

  .bcenter {
    padding-top: 39px;
    padding-bottom: 54px;
  }

  ._2div-2.cont.ree {
    padding-top: 10%;
  }

  .adree-2 {
    font-size: 26px;
  }

  .tellink-2 {
    font-size: 20px;
  }

  .picorthies {
    width: 49.5%;
  }

  .photosgridssyros {
    margin-bottom: 0;
  }

  .photos {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    top: 26px;
    left: 33px;
  }

  .logoimage {
    width: 130px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    text-align: center;
    margin-bottom: 14px;
    font-size: 30px;
    line-height: 40px;
  }

  .title.text {
    text-align: left;
    font-size: 28px;
  }

  .butmenu {
    margin-top: 11px;
    margin-bottom: 11px;
    font-size: 20px;
    line-height: 20px;
  }

  .social {
    bottom: 20px;
    left: 25px;
  }

  .slink {
    width: 24px;
  }

  .slink.f {
    width: 17px;
  }

  .slink.ins {
    width: 27px;
  }

  .menu-2 {
    width: 70px;
    top: 0;
    right: 0;
  }

  .pardiv {
    margin-top: 34px;
  }

  .section-4 {
    height: 130px;
  }

  .book {
    width: 80px;
    height: 80px;
  }

  .booktext {
    font-size: 18px;
  }

  .booktelephone {
    width: 80px;
    height: 80px;
  }

  .telephone {
    width: 30px;
    height: 30px;
    left: -76px;
  }

  .accordion-item-trigger {
    margin-top: 25px;
  }

  .heading-2 {
    margin-top: 65px;
    font-size: 28px;
    line-height: 30px;
  }

  .kyriokeimeno {
    padding: 25% 10% 149px;
  }

  .kyriokeimeno.syr {
    padding-left: 3%;
    padding-right: 3%;
  }

  .kyriokeimeno.timeline {
    padding-top: 4%;
  }

  .titles {
    margin-top: 0;
  }

  .maintext {
    font-size: 18px;
  }

  .maintext.meg {
    font-size: 25px;
  }

  .maintext.tiles {
    font-size: 22px;
  }

  .textinside {
    margin-top: 15px;
  }

  .textinside.syrrrrr {
    width: 80%;
    margin-top: 53px;
  }

  .olatabuttons.sss {
    width: 70%;
  }

  .titloideuteroi {
    font-size: 27px;
  }

  .heading-3 {
    font-size: 6vw;
  }

  .heading-3.appp {
    font-size: 4.5vw;
  }

  .perigrafi {
    font-size: 2.4vw;
  }

  .paroxes {
    margin-top: 26px;
    margin-bottom: 0;
  }

  .paroxes.syro {
    font-size: 25px;
  }

  .titlesmagalakoumpia {
    font-size: 5vw;
  }

  .perigrafimegali {
    padding-left: 5%;
    padding-right: 5%;
    font-size: 2.5vw;
  }

  .mhttt {
    bottom: 166px;
  }

  .pin {
    left: -85px;
  }

  .politiki {
    font-size: 12px;
    bottom: 93px;
    right: -19px;
  }

  .motokato, .motokato.asp {
    font-size: 4vw;
  }

  .tellink {
    margin-bottom: 15px;
    font-size: 18px;
  }

  .adree {
    margin-bottom: 15px;
    font-size: 24px;
  }

  .buttonstavros {
    width: 7vw;
    height: 7vw;
  }

  .suitebutton {
    font-size: 14px;
  }

  .bcenter {
    padding-bottom: 0;
  }

  ._2div-2.cont.ree {
    padding-top: 14%;
  }

  .adree-2 {
    margin-bottom: 15px;
    font-size: 24px;
  }

  .tellink-2 {
    margin-bottom: 15px;
    font-size: 18px;
  }

  .photosgridssyros {
    margin-top: 52px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    top: 23px;
    left: 21px;
  }

  .logoimage {
    width: 130px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    font-size: 30px;
  }

  .title.text {
    line-height: 35px;
  }

  .butmenu {
    margin-bottom: 24px;
    font-size: 23px;
    line-height: 23px;
  }

  .social {
    inset: auto auto 19px 16px;
  }

  .menu-2 {
    width: 60px;
    top: 0;
    right: 0;
  }

  .string-2 {
    width: 6px;
  }

  .popup-overlay {
    width: 250px;
  }

  .pardiv {
    margin-top: 38px;
    display: block;
  }

  .paragraph-2 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .section-3.cook {
    padding-bottom: 29%;
  }

  .animation {
    margin-bottom: 0;
  }

  .book, .booktelephone {
    width: 80px;
    height: 80px;
  }

  .accordion-item-trigger {
    margin-top: 31px;
  }

  .slider.olamazi {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .picbackround {
    padding-top: 83%;
  }

  .b1 {
    width: 50%;
    padding-top: 50%;
  }

  .heading-2 {
    margin-top: 10px;
    top: auto;
  }

  .kyriokeimeno {
    padding-top: 42%;
    padding-left: 9%;
    padding-right: 9%;
  }

  .kyriokeimeno.syr {
    padding-left: 6%;
    padding-right: 6%;
  }

  .kyriokeimeno.timeline {
    padding-top: 45%;
    padding-bottom: 37%;
  }

  .titles {
    flex-direction: column;
    margin-bottom: 37px;
    font-size: 69px;
    line-height: 1;
    display: flex;
  }

  .titles.appp {
    margin-top: 76px;
    margin-bottom: 5px;
    font-size: 45px;
    line-height: 1;
  }

  .maintext.tiles {
    margin-top: 7px;
    margin-bottom: 15px;
    font-size: 20px;
  }

  .textinside {
    margin-top: 19px;
  }

  .textinside.syrrrrr {
    width: 90%;
    margin-top: 52px;
  }

  .olatabuttons.sss {
    width: 90%;
  }

  .gridsuites {
    grid-template-columns: 1fr;
  }

  .picbutton.appart {
    padding-top: 100%;
  }

  .heading-3 {
    font-size: 11vw;
  }

  .heading-3.appp {
    font-size: 8vw;
  }

  .heading-3.appp.ppp {
    margin-top: -9%;
  }

  .perigrafi {
    font-size: 4.5vw;
  }

  .paroxes {
    margin-bottom: 16px;
    font-size: 28px;
  }

  .paroxes.syro {
    font-size: 23px;
  }

  .buttonsst {
    padding-top: 112%;
  }

  .titlesmagalakoumpia {
    font-size: 10vw;
  }

  .perigrafimegali {
    font-size: 4.5vw;
  }

  .pano {
    height: 18vh;
  }

  .pano.dom {
    height: 30vh;
  }

  .perigrafesdom {
    font-size: 22px;
  }

  .mhttt {
    z-index: 20;
    bottom: 171px;
    right: -43px;
  }

  .picgridsyros {
    grid-template-columns: 1fr;
  }

  .picsyrolew {
    width: 100%;
    padding-top: 100%;
  }

  .politiki {
    bottom: 145px;
  }

  .coverpic {
    width: 70vw;
    height: 120vw;
  }

  .coverpic.deut {
    width: 60vw;
    height: 70vw;
  }

  .timelinefirst {
    display: block;
  }

  .motoa {
    font-size: 16vw;
  }

  .motoa.svv {
    font-size: 14vw;
  }

  .grid-om {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .timelinephotos {
    grid-template-columns: 1fr 1fr;
  }

  .photoin.sv {
    display: none;
  }

  .motokato, .motokato.asp {
    font-size: 5vw;
  }

  .tellink {
    font-size: 6vw;
  }

  .adree {
    width: 100%;
    font-size: 6vw;
  }

  .mapolos {
    display: block;
  }

  .small {
    font-size: 22px;
    position: relative;
    top: 0;
    left: 4px;
  }

  .buttonstavros {
    width: 9vw;
    height: 9vw;
  }

  .partimeline {
    margin-bottom: 27px;
  }

  ._2div-2.cont.ree {
    padding-top: 14%;
  }

  .adree-2 {
    width: 100%;
    font-size: 22px;
  }

  .tellink-2 {
    font-size: 20px;
  }

  .address-2 {
    margin-top: 50%;
  }

  .picorthies {
    width: 49.2%;
  }

  .photosgridssyros {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    width: 114%;
  }

  .photos {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    margin-top: 59px;
  }

  .alloesogrid {
    grid-template-columns: 1fr;
    padding-left: 0%;
    padding-right: 0%;
  }
}

#w-node-f1e746e4-3c46-597b-f47c-a0c1451bb2d7-451bb2d3, #w-node-f1e746e4-3c46-597b-f47c-a0c1451bb2dd-451bb2d3, #w-node-_5b5ab4c7-c32e-55a0-5470-a846f592babf-8ca613db, #w-node-f4fa2416-9308-0e48-7ba1-02a906fdd300-8ca613db, #w-node-b5306049-a6e7-7499-32a2-d129d5d36f53-8ca613db, #w-node-b5306049-a6e7-7499-32a2-d129d5d36f55-8ca613db, #w-node-_0f71143f-18f0-aa14-0604-cddac785b4ba-8ca613db, #w-node-_0f71143f-18f0-aa14-0604-cddac785b4bc-8ca613db, #w-node-_5bb46a72-5cdb-7ad8-e6b3-e649543c1d80-8ca613db, #w-node-_5bb46a72-5cdb-7ad8-e6b3-e649543c1d82-8ca613db, #w-node-_46f1c825-543f-0dd6-3580-bd017de62f7b-8ca613db, #w-node-_46f1c825-543f-0dd6-3580-bd017de62f7d-8ca613db {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_73357407-abc4-1d23-a09b-782b14bc9a05-8ca613db {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_61864275-92b6-5c98-0f7b-5ac68e31ca59-9c6b5ffc, #w-node-af1198c3-4ed1-c156-7544-959e302101fc-baa613e8 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_5d1354d3-76db-5523-2cb8-25ed5a94df10-baa613e8, #w-node-_5d4bbc5a-1429-0f83-3239-2fe787f9acd6-92e1948d, #w-node-_5d4bbc5a-1429-0f83-3239-2fe787f9acdc-92e1948d, #w-node-_5d4bbc5a-1429-0f83-3239-2fe787f9acd6-6b7cb4f4, #w-node-_5d4bbc5a-1429-0f83-3239-2fe787f9acdc-6b7cb4f4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-f1e746e4-3c46-597b-f47c-a0c1451bb2d7-451bb2d3, #w-node-f1e746e4-3c46-597b-f47c-a0c1451bb2dd-451bb2d3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_61864275-92b6-5c98-0f7b-5ac68e31ca59-9c6b5ffc, #w-node-af1198c3-4ed1-c156-7544-959e302101fc-baa613e8 {
    grid-column: span 1 / span 1;
  }

  #w-node-_5d4bbc5a-1429-0f83-3239-2fe787f9acd6-92e1948d, #w-node-_5d4bbc5a-1429-0f83-3239-2fe787f9acdc-92e1948d, #w-node-_5d4bbc5a-1429-0f83-3239-2fe787f9acd6-6b7cb4f4, #w-node-_5d4bbc5a-1429-0f83-3239-2fe787f9acdc-6b7cb4f4 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Ogg';
  src: url('../fonts/Ogg-Italic.eot') format('embedded-opentype'), url('../fonts/Ogg-Italic.woff') format('woff'), url('../fonts/Ogg-Italic.ttf') format('truetype'), url('../fonts/Ogg-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Ogg roman';
  src: url('../fonts/Ogg-Roman.eot') format('embedded-opentype'), url('../fonts/Ogg-Roman.woff') format('woff'), url('../fonts/Ogg-Roman.ttf') format('truetype'), url('../fonts/Ogg-Roman.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}